> ## Documentation Index
> Fetch the complete documentation index at: https://docs.superagentes.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Deletar Conteúdo



## OpenAPI

````yaml delete /datastores/{id}
openapi: 3.0.1
info:
  title: SuperAgentes.ai | API OpenAPI specifications
  description: ''
  termsOfService: https://superagentes.ai/
  contact:
    email: support@superagentes.ai
  license:
    name: Apache 2.0
    url: http://www.apache.org/licenses/LICENSE-2.0.html
  version: 1.0.0
servers:
  - url: https://dash.superagentes.ai/api
security:
  - bearerAuth: []
tags:
  - name: Agentes
  - name: Conteúdo
  - name: Fonte de Conteúdo
  - name: Logs
  - name: Conversas
  - name: Campanhas
paths:
  /datastores/{id}:
    delete:
      tags:
        - Conteúdo
      summary: Deletar Conteúdo
      parameters:
        - in: path
          name: id
          schema:
            type: string
            description: ID do Conteúdo
          required: true
      requestBody:
        content:
          application/json:
            schema:
              type: object
      responses:
        '200':
          description: Sucesso
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: string
                  name:
                    type: string
                  description:
                    type: string
                  type:
                    enum:
                      - qdrant
                  visibility:
                    enum:
                      - public
                      - private
        '403':
          description: Não autorizado
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````